SQRT(3)

NAME
sqrt, sqrtf - positive square root

SYNOPSIS

#include <math.h>

double sqrt(double x);

float sqrtf(float x);

DESCRIPTION

sqrt computes the positive square root of the argument.

RETURNS

On success, the square root is returned. If x is real and positive, then the result is positive. If x is real and negative, the global value errno is set to EDOM (domain error).

PORTABILITY

sqrt is ANSI C. sqrtf is an extension.